Validation message for success or failed survey
10/14/2022 09:46 AM - Santhu Venkatesh Yellumahanti

Status: closed Start date: 10/14/2022
Priority: normal Due date:

Assignee: Lovaraju Sappidi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Denim

Issue Type: Bug

Description

Users should know whether the survey is published successfully or not. In my case, | got 400 Object references. But we are not
showing users that this survey is failed or a success message. Just taking the user to the profile page.

We need validation for survey success and failure.

History

#1 - 10/14/2022 09:49 AM - Santhu Venkatesh Yellumahanti
- File 1.jpeg added

Need to do this fix for both login & guest login accordingly. For guest login, users get the Questionnaire completed for 400 bad requests. And user can
see the download Survey results button once he clicks no action happens.

#2 - 08/19/2023 01:02 PM - Muralidhar Satti

- Status changed from open to closed
